# abstract Context3DStencilAction(Null<Int>)

#### package openfl.display3D

####

Available on all platforms

### Variables

###

`inline read onlyDECREMENT_SATURATE:Context3DStencilAction = 0`

###

`inline read onlyDECREMENT_WRAP:Context3DStencilAction = 1`

###

`inline read onlyINCREMENT_SATURATE:Context3DStencilAction = 2`

###

`inline read onlyINCREMENT_WRAP:Context3DStencilAction = 3`

###

`inline read onlyINVERT:Context3DStencilAction = 4`

###

`inline read onlyKEEP:Context3DStencilAction = 5`

###

`inline read onlySET:Context3DStencilAction = 6`

###

`inline read onlyZERO:Context3DStencilAction = 7`